# **SUD_Swedish_Sign_Language-SSLC**: SUD treebank conversion for the corpus UD_Swedish_Sign_Language-SSLC version 2.14
This treebank was produced automatically from the UD treebank [UD_Swedish_Sign_Language-SSLC](https://github.com/UniversalDependencies/UD_Swedish_Sign_Language-SSLC/releases/tag/r2.14), version 2.14.
See [SUD data page](https://surfacesyntacticud.github.io/data/) for more details about the conversion.

The remaining part of this file is a copy of the original README associated to **UD_Swedish_Sign_Language-SSLC** and so refers to UD.

---
---
# Summary

The Universal Dependencies treebank for Swedish Sign Language (ISO 639-3: swl)
is derived from the Swedish Sign Language Corpus (SSLC) from the department of
linguistics, Stockholm University.

# Introduction

    https://www.su.se/english/research/research-subjects/sign-language

Selected portions of SSLC have been manually annotated according to our
adapted version of the Universal Dependencies guidelines.

# Acknowledgments

Syntactic annotation is mainly due to Moa Gärdenfors with assistance from Carl
Börstell and Mats Wiren. Carl Börstell, Robert Östling and Lars Wallin have
contributed to the part-of-speech annotations. Robert Östling has contributed
software for converting between the annotation format (ELAN) and CoNLL-U.

# Changelog

* 2023-04-11 v2.3
  * Multiple fixes to improve consistency and pass the validation script
    (manually by Robert Östling and Carl Börstell)
  * Merged train, dev and test sets
  * Updated broken URL in README.md
* 2018-04-15 v2.2
  * Repository renamed from UD_Swedish_Sign_Language to UD_Swedish_Sign_Language-SSLC.
* 2016-10-23 v2.1
  * Conversion to UDv2 (manually by Carl Börstell)
  * Added sentence ID:s identifying the SSLC tokens
  * Further annotations and fixes to old annotations



<pre>
=== Machine-readable metadata (DO NOT REMOVE!) ================================
Data available since: UD v1.4
License: CC BY-SA 4.0
Includes text: yes
Genre: spoken
Lemmas: not available
UPOS: converted from manual
XPOS: manual native
Features: not available
Relations: converted from manual
Contributors: Gärdenfors, Moa; Börstell, Carl; Östling, Robert; Wallin, Lars; Wirén, Mats
Contributing: elsewhere
Contact: robert@ling.su.se
===============================================================================
</pre>
